Przejdź do głównej treści
Do 1 marca 2024 r. oferujemy niesamowite rabaty na wybrane konfiguracje urządzeń laserowych Fusion Pro! Kliknij TUTAJ po więcej szczegółów.
Strona główna  /  Pomoc techniczna  /  Aktualizacje sterowników  /  Sterowniki Fusion Edge, Maker, Pro i Galvo

Pobieranie oprogramowania układowego i sterowników

Fusion Edge / Maker / Pro / Galvo

Zarejestruj się, aby otrzymywać powiadomienia e-mail o dostępności nowego sterownika lub oprogramowania układowego dla Twojego modelu lasera.

Oprogramowanie aplikacyjne/układowe do systemów laserowych Fusion Maker, Fusion Edge, Fusion Pro i Fusion Galvo.

Epilog Software Suite 2.2.13.6 ( 11/27/2023 )

Uwaga:Jeśli korzystasz obecnie z komputera wyposażonego w {3}-bitowy system operacyjny, możesz nadal używać naszego oprogramowania w wersji opublikowanej przed {4} stycznia {5} r. Opublikowane później aktualizacje oprogramowania z najnowszymi funkcjami będą dostępne wyłącznie w wersjach {6}-bitowych.
  • Wszystko, czego potrzebują Państwo do uruchomienia systemu Fusion Maker, Edge, Pro lub Galvo
  • Instaluje oprogramowanie Epilog Job Manager i Epilog Laser Dashboard

Informacje o wersji 2.2.13.6

  • Poprawki błędów i ulepszenia

- Aby uzyskać więcej informacji na tema oprogramowania Job Manager, kliknij tutaj.
- Pobierz instrukcje instalacji i użytkowania pakietu oprogramowania.

– Aby uzyskać informacje na temat korzystania z funkcji Linie konstrukcyjne, kliknij tutaj

Przed instalacją należy usunąć poprzednią wersję oprogramowania Epilog Job Manager i Epilog Software Suite! (Przejdź do okna Panel sterowania > Programy i funkcje, a następnie usuń oprogramowanie).

Minimalne wymagania:

  • Windows 7, Windows 8.1, Windows 10 lub Windows 11
  • Przed instalacją oprogramowania należy się upewnić, że zainstalowano wszystkie aktualizacje systemu operacyjnego
  • Wsparcie dla OpenGL 3.0 (lub wyższej) lub OpenGL 2.0ES (lub wyższej)
  • 4 GB pamięci RAM lub więcej
  • 2 rdzenie procesora lub więcej
  • Procesor może być dowolny: Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX
  • Zintegrowany gigabitowy Ethernet nie jest wymagany, ale warto go mieć.

Zalecane specyfikacje:

  • 8 GB pamięci RAM lub więcej
  • 4 rdzenie procesora lub więcej
  • Procesor może być dowolny: Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX

Epilog Software Suite 2.2.13.6


Oprogramowanie układowe: 1.0.9.0 ( 2/12/2024 )

Uwaga:
  • Wszystkie maszyny można przywrócić do poprzedniej wersji 1.0.8.x tylko po aktualizacji do 1.0.9.0.
  • Aktualizacji do wersji 1.0.9.0 można dokonać tylko z wersji 1.0.8.x.

NOWE FUNKCJE/ULEPSZENIA

  • Oprogramowanie układowe 1.0.9.0 usprawnia i zapewnia bardziej niezawodną aktualizację po zainstalowaniu.
  • Różne poprawki błędów & ulepszenia

Instrukcje i uwagi dotyczące meczu wektorowego:

Ustawienia Dopasowanie wektorowe i Odległość dopasowania wektorowego umożliwiają użytkownikowi dostosowanie punktów łączenia obiektów wycinanych wektorowo, takich jak okręgi.

Ta aktualizacja oprogramowania sprzętowego jest konieczna tylko wtedy, gdy punkty połączeń na obiektach takich jak okręgi nie pasują do siebie. Nie ma żadnych innych ulepszeń w tym oprogramowaniu sprzętowym.

Instrukcje dostosowywania dopasowania wektora i odległości dopasowania wektora można pobrać tutaj:

Firmware FAQ's:

  • Jak mogę sprawdzić swoją wersję oprogramowania?
    Jeśli masz starsze oprogramowanie, możesz sprawdzić wersję oprogramowania w ustawieniach (ikona koła zębatego) > Version (Wersja) na panelu sterowania. Jeśli wersja oprogramowania jest nowsza, informacja o tym wyświetli się u dołu menu ustawień.
  • Jak często będę otrzymywać aktualizacje oprogramowania układowego?
    Jeśli otrzymujesz aktualizacje oprogramowania układowego, nowe wersje wysyłamy do klientów tylko wtedy, gdy dostępne są aktualizacje funkcji lub duże poprawki błędów. Dodatkowe zmiany są wdrażane tylko w przypadku nowego sprzętu produkcyjnego i nie trzeba ich aktualizować w urządzeniu, jeśli nie występują problemy.

Użytkownicy muszą korzystać z wersji 1.0.4.5 przed aktualizacją do nowszych wersji oprogramowania sprzętowego.

Proszę pamiętać: Wszystko poniżej 1.0.3.0 musi przejść przez 1.0.4.5 przed przejściem do nowszego oprogramowania układowego.
  • Maszyna z wersją 1.0.2.x musi najpierw przejść na wersję 1.0.4.5, a następnie na ostateczną wersję oprogramowania układowego.
  • Maszyna jest w wersji 1.0.3.x lub nowszej i może przejść do najnowszej wersji oprogramowania sprzętowego.